@charset "gb2312";
/*by offcnweb,in 2014.04.17*/

.fl{float:left;}
.fr{float:right;}
ul{list-style:none;}
.color_f00{color:#f00;}
.ml10{margin-left:10px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mb10{margin-bottom:10px;}
.clear{clear:both;height:0;line-height:0;}

#clearfix:after { content:" "; display:block; clear:both; height:0; }
#clearfix { zoom:1;}

.box{width:960px;margin:0 auto;font-size:12px; margin-bottom:15px;}
.subcontent{width:960px;}
.subcontent_left{width:670px;border:1px solid #e6e6e6; float:left; padding-top:16px;}
.subcontent_left1{width:670px;border:1px solid #e6e6e6; float:left;margin:0;}
.sub_bt{width:610px; height:38px;border-bottom:1px solid #e6e6e6; line-height:38px; margin-bottom:21px;}
.sub_bt a{ display:inline-block; height:38px;line-height:38px;width:90px;text-align:center;font-weight:bold;}
.sub_bt a{ font-family:"Î¢ÈíÑÅºÚ"; font-size:16px;}
.sub_bt a:hover{text-align:center;color:#f00;font-weight:bold; text-decoration:none;}
.sub_bt a.subxz{ display:inline-block;height:34px;line-height:34px;border-bottom:3px solid #f00;width:90px;text-align:center;color:#f00;font-weight:bold;}
.sub_bt a.subxz1{ display:inline-block;height:36px;line-height:34px;border-bottom:3px solid #f00;width:90px;text-align:center;color:#f00;font-weight:bold;}
.subcontent_left ul{width:610px;margin:0 auto; margin-bottom:30px;}
.subcontent_left ul li{ list-style:none; line-height:28px; font-size:14px; color:#333;}
.subcontent_left ul li span{ float:right; color:#c6c6c6; padding-right:6px;clear:both;font-size:12px;}
.subcontent_left ul li a{ font-size:14px;color:#333;}
.subcontent_left ul li a:hover{ color:#f00; font-size:14px;text-decoration:underline;}
.subcontent_left_line{border-top:1px dashed #e6e6e6;width:610px;margin:0 auto;height:2px;margin-bottom:30px;}
.page{ width:610px; height:40px; text-align:center; padding-top:15px; font-size:12px; color:#888; font-family:"Î¢ÈíÑÅºÚ";margin:0 auto;}
.page span{ color:#fff; display:inline-block; font-weight:bold; background:#e60000; padding:0 9px; font-family:"Î¢ÈíÑÅºÚ"; line-height:27px;}
.page a{ padding:0 9px; color:#888; display:inline-block; font-size:12px; font-family:"Î¢ÈíÑÅºÚ";border:1px solid #e6e6e6; line-height:27px;}
.page a:hover{ color:#fff;background:#e60000;}
.subcontent_input1{ color:#fff; background:#666; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; text-align:center; margin-left:5px; width:30px; height:30px; border:none; cursor:pointer;}
.subcontent_input{ width:49px; height:28px; border:solid 1px #e6e6e6; line-height:28px;}
.subcontent_right{width:280px;float:right;}
.sub_rigth{width:280px;margin:0 auto;margin-top:10px;background:#f8f8f8;padding:5px 0;}
.sub_rigth ul li{ line-height:26px;}
.sub_rigth p{font-size:16px;color:#666;font-weight:bold;padding-left:5px;}
.sub_rigth ul li a{color:#333;font-size:12px;}
.sub_rigth ul li a:hover{color:#f00;text-decoration:underline;}
.sub_right_bot{width:260px;margin:0 auto;margin-top:10px;}
.sub_right_bot p{font-size:16px;color:#666;font-weight:bold;padding-left:5px;}
.sub_right_zt{border-bottom:1px #666 dashed;padding-bottom:20px;margin-top:10px;}
.book{float:left;}
.book_r{float:left;margin-left:10px;font-size:12px;}
.book_r a{color:#333;}
.book img{border:none;}
.book_r a:hover{color:#f00;}
.color_f{color:#f00;}
.text{color:#F00;}
.zg_boxhead{ background:url(../images/zg_bt.gif) no-repeat 0 13px; padding-left:24px; width:936px; height:40px; line-height:40px;}
.zg_boxhead a{color:#333}
.zg_boxhead a:hover{color:#f00;}
.zg_lbt{ width:280px; height:180px; margin-bottom:10px;}

/*--ÏêÏ¸Ò³--*/
.sub_title{width:610px;text-align:center;border-bottom:dashed #666 1px;padding-bottom:10px; margin-bottom:20px; padding-top:17px;}
.sub_title h1{font-size:22px; line-height:49px; font-family:"Î¢ÈíÑÅºÚ";}
.sub_title p{ color:#666; font-size:12px; line-height:26px;}
.sub_cont{width:610px;margin:0 auto;font-size:14px;line-height:30px;}
.sub_cont p{line-height:30px; text-indent:2em; font-size:14px;}
.sub_cont h3{margin-top:28px;}
.sub_cont p strong,.sub_cont p strong b font,.sub_cont p b,.sub_cont b font,.sub_cont p font,.sub_cont p a,.sub_cont p span,.sub_cont div font strong,.sub_cont span strong{font-size:14px;}
.sub_cont p a:hover,.sub_cont p a:hover strong,.sub_cont p a:hover b,.sub_cont p a:hover strong b font,.sub_cont p a:hover font,.sub_cont p a:hover b font,.sub_cont p a:hover span{color:#f00; text-decoration:underline;}
.sub_cont p b{font-size:14px;}
.sub_cont1{width:610px;margin:0 auto;font-size:14px;line-height:30px;}
.sub_cont1 p{line-height:30px;text-indent:2em;}
.nr3{width:610px;text-align:right;color:#999; line-height:21px; padding-bottom:10px;}

/*--ËÑË÷Ò³--*/
.searchcont{width:610px;margin:0 auto;border-bottom:1px solid #e6e6e6;}
.searchcont_left{width:330px;height:25px;float:left;font-size:12px;margin-top:30px; background:url(../images/zg_lb.gif) no-repeat; padding-left:20px;}
.searchcont_left font{color:#e60012;}
.searchcont_right{float:right;width:230px;font-size:12px;margin-top:30px;text-align:right;}
.searchcont_right a{color:#888;}
.searchcont_right a:hover{color:#e60012;}
.offcn_cont_text{width:610px;margin:0 auto;border-bottom:1px solid #e6e6e6;min-height:116px;_height:116px;margin-top:15px;}
.offcn_cont_text p{width:610px;display:block;}
.offcn_cont_text p a{font-size:14px;color:#0050b4;line-height:40px;}
.offcn_cont_text p a font{font-size:14px;color:#e60012;line-height:40px;}
.offcn_cont_text p span{ float:right; line-height:40px; color:#ccc;}
.offcn_cont_text p.nr{color:#333;line-height:24px;text-indent:2em;}
.offcn_cont_text p.nr a{color:#333;}

.subnei{width:610px;margin:0 auto;border-bottom:1px solid #e6e6e6;min-height:116px;_height:116px;}
.subnei_head_left{width:350px;height:25px;float:left;font-size:14px;margin-top:20px;}
.subnei_head_left a{color:#0050b4;}
.subnei_head_right{float:right;width:230px;font-size:12px;margin-top:20px;text-align:right; color:#ccc;}
.subnr{text-indent:2em; font-size:12px;margin-top:5px;line-height:24px;}
.subnr a{color:#333;}
.subnr a:hover{color:#e60012;}
.subnr font{color:#e60012;}
.subnei_head_left font{color:#e60012;}
.remind{background:#fffded;color:#ff9600;font-size:14px;padding:20px;}
.remind img{float:left;margin-right:10px;}

/*--login--*/
.zg_login{width:310px;height:310px;margin:0 auto;font-size:14px; margin-bottom:12px;}
.zg_bt{font-size:20px;color:#e60012; font-family:"Î¢ÈíÑÅºÚ";font-weight:bold;}
.text_in{border:1px solid #999;height:30px;line-height:30px;width:240px;}
.text_in1{border:1px solid #999;height:30px;line-height:30px;width:140px;float:left;}
.text_in2{float:left;}
.sub_rigth1{width:265px;height:340px;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-top:2px solid #333;margin:0 auto;background:#f8f8f8;padding:5px 5px 10px 10px; margin-bottom:10px; overflow:hidden;}
.sub_rigth1 ul{margin-top:10px;}
.sub_rigth1 ul li{line-height:28px; background:url(../images/offcnhome_kuai.jpg) no-repeat 0 13px; padding-left:10px;}
.sub_rigth1 ul li a{color:#333;}
.sub_rigth1 ul li a:hover{color:#f00;}
.sub_rigth3{width:265px;height:160px;height:180px;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-top:2px solid #333;background:#f8f8f8;margin:0 auto;padding:5px 5px 10px 10px; margin-bottom:10px; overflow:hidden;}
.sub_rigth3 ul{margin-top:10px;}
.sub_rigth3 ul li{line-height:28px;}
.sub_rigth3 ul li a{color:#333;}
.sub_rigth3 ul li a:hover{color:#f00;}
.sub_rigth4{width:265px;height:140px;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-top:2px solid #333;margin:0 auto;padding:5px 5px 10px 10px; margin-bottom:10px; overflow:hidden;}
.sub_rigth4 ul{margin-top:10px;}
.sub_rigth4 ul li{line-height:28px; background:url(../images/offcnhome_kuai.jpg) no-repeat 0 13px; padding-left:10px;}
.sub_rigth4 ul li a{color:#333;}
.sub_rigth4 ul li a:hover{color:#f00;}
.sub_rigth5{width:265px;height:260px;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-top:2px solid #333;margin:0 auto;padding:5px 5px 10px 10px; margin-bottom:10px; overflow:hidden;}
.sub_rigth5 ul{margin-top:10px;}
.sub_rigth5 ul li{line-height:28px;}
.sub_rigth5 ul li a{color:#333;}
.sub_rigth5 ul li a:hover{color:#f00;}
.sub_rigth2{width:260px;height:230px;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-top:2px solid #333;margin:0 auto;padding:5px 10px 10px 10px; margin-bottom:10px;}
.sub_rigth2 ul{margin-top:10px;}
.sub_rigth2 ul li{line-height:28px; background:url(../images/offcnhome_kuai.jpg) no-repeat 0 13px; padding-left:10px;}
.sub_rigth2 ul li a{color:#333;}
.sub_rigth2 ul li a:hover{color:#f00;}
.zg_yzm{margin:1px 0 0 10px;float:left;}
.zg_bot{width:120px;height:34px;background:url(../images/zg_bot.gif) no-repeat;border:0;cursor:pointer;}
.zg_titile{font-size:16px;font-family:"Î¢ÈíÑÅºÚ";font-weight:bold;}
.zg_titile_xz{ font-size:16px;font-family:"Î¢ÈíÑÅºÚ";font-weight:bold;color:#f00;}
.zg_titile1{font-size:14px;margin-top:10px;padding-bottom:15px;border-bottom:1px dashed #e6e6e6;color:#999; line-height:24px;}
.subcontent_left_line1{border-top:1px dashed #e6e6e6;width:610px;margin:0 auto;height:2px;margin:20px 0;}
.subcontent_left_line2{margin:0;padding:0;line-height:0 !important;height:10px;}
.zg_xuhao{float:left;margin:13px 7px 0 0;}
.zg_xuhao1{width:260px;height:160px;background:url(../images/zg_xuh1.gif) no-repeat 0 5px;}
.zg_xuhao1 li a{margin-left:24px;}
.sub_bt1{width:610px;border-bottom:1px solid #e6e6e6;height:37px;line-height:37px; margin:0 auto; margin-bottom:21px; padding-top:16px;}
.sub_bt1 a,.sub_bt1 a:hover{ display:inline-block; width:90px;height:36px;line-height:36px; font-family:"Î¢ÈíÑÅºÚ"; color:#e60012; font-weight:bold; font-size:16px;border-bottom:2px solid #e60012; text-align:center; text-decoration:none;}
.sub_bt1 span{ float:right;}
.sub_bt1 span a,.sub_bt1 span a:hover{ font-family:"ËÎÌå"; color:#888; font-weight:normal; font-size:12px; border:none; text-align:right; text-decoration:none; line-height:20px; padding-top:15px;}
.next{border-top:1px dashed #e6e6e6;margin-top:20px;padding-top:20px;}
.zg_bot1{width:74px;height:28px;background:url(../images/zg_but.gif) no-repeat;border:0;cursor:pointer;color:#fff;}
.zg_ft{width:960px;background:url(../images/zg_boxbottom1.gif) no-repeat;height:55px;margin-top:-50px;}
.zg_ft1{width:960px;background:url(../images/zg_boxbottom.gif) no-repeat;height:11px;}
.zg_img{margin-bottom:10px;}
.offcnjszt_sm{border:1px dashed #bababa; width:590px; margin:0 auto 20px auto; padding:10px; line-height:1.8; text-indent:24px; color:#666;}
